ul.pagination{
    opacity: 0%;
    margin: 3rem;
}

/* .coln-container { */
/*     display: table; /\* Make the container element behave like a table *\/ */
/*     /\* width: 100%; /\\* Set full-width to expand the whole page *\\/ *\/ */
/*     overflow: hidden */

/* } */

/* .coln { */
/*     display: table-cell; /\* Make elements inside the container behave like table cells *\/ */
/*     overflow: hidden */

/* } */

.coln-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    /* gap: 2rem; */

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 2rem;
}

.coln-container > * {
    flex-basis: 100%;
    flex 1 1 4em;
    padding: 3rem;
    margin: 1rem;
}

.coln {
    /* padding: 3rem; */
    display: table-cell;
    flex: 1;
}

@media(max-width: 480px){
    .package1 img {
	margin-bottom: 5em;
	margin-top: 0em;
	padding-bottom: 0em;
    }
}
